C:/nrfconnectsdk/v2.1.2/zephyr/subsys/bluetooth/audio/vcs.c:462:5:bt_vcs_included_get	8	static
C:/nrfconnectsdk/v2.1.2/zephyr/subsys/bluetooth/audio/vcs.c:491:5:bt_vcs_vol_step_set	0	static
C:/nrfconnectsdk/v2.1.2/zephyr/subsys/bluetooth/audio/vcs.c:505:5:bt_vcs_vol_get	8	static
C:/nrfconnectsdk/v2.1.2/zephyr/subsys/bluetooth/audio/vcs.c:528:5:bt_vcs_flags_get	8	static
C:/nrfconnectsdk/v2.1.2/zephyr/subsys/bluetooth/audio/vcs.c:550:5:bt_vcs_vol_down	8	static
C:/nrfconnectsdk/v2.1.2/zephyr/subsys/bluetooth/audio/vcs.c:574:5:bt_vcs_vol_up	8	static
C:/nrfconnectsdk/v2.1.2/zephyr/subsys/bluetooth/audio/vcs.c:598:5:bt_vcs_unmute_vol_down	8	static
C:/nrfconnectsdk/v2.1.2/zephyr/subsys/bluetooth/audio/vcs.c:622:5:bt_vcs_unmute_vol_up	8	static
C:/nrfconnectsdk/v2.1.2/zephyr/subsys/bluetooth/audio/vcs.c:646:5:bt_vcs_vol_set	8	static
C:/nrfconnectsdk/v2.1.2/zephyr/subsys/bluetooth/audio/vcs.c:673:5:bt_vcs_unmute	8	static
C:/nrfconnectsdk/v2.1.2/zephyr/subsys/bluetooth/audio/vcs.c:697:5:bt_vcs_mute	8	static
C:/nrfconnectsdk/v2.1.2/zephyr/subsys/bluetooth/audio/vcs.c:721:5:bt_vcs_vocs_state_get	0	static
C:/nrfconnectsdk/v2.1.2/zephyr/subsys/bluetooth/audio/vcs.c:740:5:bt_vcs_vocs_location_get	0	static
C:/nrfconnectsdk/v2.1.2/zephyr/subsys/bluetooth/audio/vcs.c:759:5:bt_vcs_vocs_location_set	0	static
C:/nrfconnectsdk/v2.1.2/zephyr/subsys/bluetooth/audio/vcs.c:779:5:bt_vcs_vocs_state_set	0	static
C:/nrfconnectsdk/v2.1.2/zephyr/subsys/bluetooth/audio/vcs.c:799:5:bt_vcs_vocs_description_get	0	static
C:/nrfconnectsdk/v2.1.2/zephyr/subsys/bluetooth/audio/vcs.c:818:5:bt_vcs_vocs_description_set	0	static
C:/nrfconnectsdk/v2.1.2/zephyr/subsys/bluetooth/audio/vcs.c:838:5:bt_vcs_aics_state_get	0	static
C:/nrfconnectsdk/v2.1.2/zephyr/subsys/bluetooth/audio/vcs.c:857:5:bt_vcs_aics_gain_setting_get	0	static
C:/nrfconnectsdk/v2.1.2/zephyr/subsys/bluetooth/audio/vcs.c:876:5:bt_vcs_aics_type_get	0	static
C:/nrfconnectsdk/v2.1.2/zephyr/subsys/bluetooth/audio/vcs.c:895:5:bt_vcs_aics_status_get	0	static
C:/nrfconnectsdk/v2.1.2/zephyr/subsys/bluetooth/audio/vcs.c:914:5:bt_vcs_aics_unmute	0	static
C:/nrfconnectsdk/v2.1.2/zephyr/subsys/bluetooth/audio/vcs.c:933:5:bt_vcs_aics_mute	0	static
C:/nrfconnectsdk/v2.1.2/zephyr/subsys/bluetooth/audio/vcs.c:952:5:bt_vcs_aics_manual_gain_set	0	static
C:/nrfconnectsdk/v2.1.2/zephyr/subsys/bluetooth/audio/vcs.c:971:5:bt_vcs_aics_automatic_gain_set	0	static
C:/nrfconnectsdk/v2.1.2/zephyr/subsys/bluetooth/audio/vcs.c:990:5:bt_vcs_aics_gain_set	0	static
C:/nrfconnectsdk/v2.1.2/zephyr/subsys/bluetooth/audio/vcs.c:1010:5:bt_vcs_aics_description_get	0	static
C:/nrfconnectsdk/v2.1.2/zephyr/subsys/bluetooth/audio/vcs.c:1029:5:bt_vcs_aics_description_set	0	static
